.deception-analysis {
	margin: 12px 24px;
	display: flex;
	flex-direction: column;
}

.deception-analysis .value {
	min-height: 110px;
}

.deception-level {
	background-image: url('wave.gif');
	background-repeat: no-repeat;
	background-size: cover;
	font-size: 3em;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}